## PHP-FPM:`7.1.x` 安装并启用`remi`源包,这个源包含有最新的稳定版`PHP`: ``` # yum install http://rpms.famillecollet.com/enterprise/remi-release-6.rpm # vim /etc/yum.repos.d/remi-php71.repo ``` 修改一下代码,启用此源(否则会找不到PHP7): > [remi-php71] …… enabled=0 To: > enabled=1 现在,重新检查版本并安装: ``` # yum list php-fpm php-fpm.x86_64 7.1.0-1.el6.remi @remi-php71 # yum install php-fpm ``` ## 参考资料 * [yum安装php,php-fpm](http://www.cnblogs.com/jtnote/p/6118741.html)